Subject: Re: g++ (v.3.1.1-4) -mno-cygwin with a hello world sample crashes oddly
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jul 2002 21:58:26 +0900
Newsgroups: gmane.os.cygwin

This is what I was getting!  I'm glad it wasn't just my imagination.

But after a reboot (or a day not looking at it), I re-compiled it and it
worked fine.

Regards

---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

"Sylvain Petreolle" <[email-masked]> wrote in message
news:[email-masked]...
> > You need the gcc-mingw package too if you want to use -mno-cygwin
>
> Ok, installed it. It compiles but :
>
> $ ./cpplus.exe
>
> never returns and only moves the cursor in a random place.
> it must be killed (ctrl-c has no effect) and the terminal isn't
> restored. reset must be invoked to have a normal bash after running it.
>
> ___________________________________________________________
> Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
> Yahoo! Mail : http://fr.mail.yahoo.com
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/